<template>
  <svg width="37" height="36" viewBox="0 0 37 36" fill="none" xmlns="http://www.w3.org/2000/svg">
    <rect x="0.96875" width="36" height="36" rx="6" fill="white"/>
    <path d="M25.4125 14.75C26.0375 14.2812 26.6 13.7188 27.0375 13.0625C26.475 13.3125 25.8188 13.5 25.1625 13.5625C25.85 13.1562 26.35 12.5312 26.6 11.75C25.975 12.125 25.2563 12.4062 24.5375 12.5625C23.9125 11.9062 23.0688 11.5312 22.1313 11.5312C20.3188 11.5312 18.85 13 18.85 14.8125C18.85 15.0625 18.8813 15.3125 18.9438 15.5625C16.225 15.4062 13.7875 14.0938 12.1625 12.125C11.8813 12.5938 11.725 13.1562 11.725 13.7812C11.725 14.9062 12.2875 15.9062 13.1938 16.5C12.6625 16.4688 12.1313 16.3438 11.6938 16.0938V16.125C11.6938 17.7188 12.8188 19.0312 14.3188 19.3438C14.0688 19.4062 13.7563 19.4688 13.475 19.4688C13.2563 19.4688 13.0688 19.4375 12.85 19.4062C13.2563 20.7188 14.475 21.6562 15.9125 21.6875C14.7875 22.5625 13.3813 23.0938 11.85 23.0938C11.5688 23.0938 11.3188 23.0625 11.0688 23.0312C12.5063 23.9688 14.225 24.5 16.1 24.5C22.1313 24.5 25.4125 19.5312 25.4125 15.1875C25.4125 15.0312 25.4125 14.9062 25.4125 14.75Z" fill="#0E1133"/>
  </svg>
</template>
